<?xml version="1.0" encoding="utf-8"?>
<configuration remark="快捷菜单" deleteProtect="1" canExpand="0">
  <uid remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="0" searchType="" listItem="1" orderItem="0" />
  <name remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <icon remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <link remark="" valueType="string" valueLength="150" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <xuhao remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <target remark="" valueType="string" valueLength="20" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
</configuration>